<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1890-10-14 09:00:00.00 GD 06h26'08.80" W 33d45'20.37" N</id>
<person>
<lastname>Eisenhower</lastname>
<firstname>Dwight D</firstname>
<sex>1</sex>
</person>
<birthdatehourut>1890-10-14 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1890-10-14 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1890-10-14 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1890-10-14 03:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Grayson</county>
<city>Denison</city>
<longitude>06h26'08.80" W</longitude>
<latitude> 33d45'20.37" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Texas</state>
<country>États-Unis</country>
</horoscope>
